https://www.digitalocean.com/community/tutorials/como-instalar-y-usar-docker-en-ubuntu-18-04-1-es
https://www.digitalocean.com/community/tutorials/como-instalar-docker-compose-en-ubuntu-18-04-es

Add .env file
Add .mapbox_token file in src

docker run -it --rm -p 5000:5000 -v $PWD:/home -w /home tensorflow/tensorflow bash
docker run -it --rm -p 8888:8888 -v $PWD:/home -w /home ubuntu:18.04 bash
